@media screen and (max-width: 1536px){
	.slider_content h2{
		font-size: 60px;
	}
	.slider_content h3{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.slider_content p{
		font-size: 16px;
	}
}

@media screen and (max-width: 1199px){
	.slider_content{
		top: 55%;
	}
	.slider_content h2 {
	    font-size: 42px;
	}
	.slider_content h3 {
	    font-size: 20px;
	}
	.title h2{
		font-size: 28px;
	}
	.about .desc p {
	    font-size: 16px;
	}
}
@media screen and (max-width: 991px){
	.slider_content h2{
		font-size: 30px;
	}
	.slider_content h3{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.slider_content p{
		max-width: 100%;
		font-size: 14px;
	}
	.hero_slider .slick-prev:before, 
	.hero_slider .slick-next:before{
		font-size: 20px;
	}
	.hero_slider .slick-next{
		right: 10px;
	}
	.hero_slider .slick-prev{
		left: 10px;
	}
	.about {
	    padding: 50px 0;
	}
	.about .img{
		text-align: center;
	}
	.about .img img{
		float: unset;
		margin-top: 30px;
	}
	.services .service_box img {
    	max-width: 65px;
    }
    .services .service_box h3 {
    	font-size: 14px;
    }
    .astrology_services_item h3 {
    	font-size: 18px;
    }
    .contact{
    	padding: 0 0 60px;
    }
}
@media screen and (max-width: 767px){
	.navigation-wrap{
		position: unset;
	}
	.service_box{
		margin-bottom: 30px;
	}
	.footer-col ul{
		margin-bottom: 30px;
	}
	.banner_content h2{
		font-size: 28px;
	}
	.banner-section{
		padding: 35px 0 30px;
	}
	.knowVastu img{
		margin-top: 50px;
	}
	.astrology img{
		margin-bottom: 50px;
	}
	.astrology_services .slick-dots li button:before{
		width: 11px;
		height: 11px;
	}
	.astrology_services .slick-dots li.slick-active button:before {
	    color: #dc3b39;
	    background: #dc3b39;
	    border-radius: 100%;
	    top: 2px;
	    left: 2px;
	    font-size: 0;
	}
}
@media screen and (max-width: 600px){
	.slider_content{
		top: 50%;
		width: 50%;
	}
	.astrology_services_item  .slick-slide img{
	   	height: 260px;
    	object-fit: cover;
    	width: 100%;
	}
}
@media screen and (max-width: 480px){
	.slider_content h2 {
	    font-size: 20px;
	}
	.slider_content h3 {
    	font-size: 14px;
    }
    .slider_content p{
    	font-size: 12px;
    }
    .Disclaimer_modal ul{
    	padding: 0 10px 0 15px;
    }
    .Disclaimer_modal ul li p {
    	font-size: 14px;
    }
    .hero_slider .slide_item .img img{
    	height: 240px;
    	object-fit: cover;
    }
}